//---------------------------------------------------------------------------

#ifndef Virtual_SPB_Heap_ControlH
#define Virtual_SPB_Heap_ControlH
//---------------------------------------------------------------------------
// HPI heap function
void ClearHPIHeap(void);
void AddL2DataToHPIHeap(void *data, int size);
void *GetHPIHeapAddr(void);
int GetHPIHeapSize(void);
void GoTopOfHPIHeap(void);
void ReadL2DataFromHPIHeap(void *data, int size);

#endif
